/* do some resets */

body {
	margin: 0;
	padding: 0;
	/*font-family: Helvetica;*/
}

ul {
	list-style-type: none;	
}

img {
	border: 0;
}

/************************************************/
/*               utils                          */
/************************************************/

.clear {
	clear:both;
	float:none;
	display:block;
	height:1px;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    *zoom:1;
}


/* new revamp */



/************************************************/
/*               header                         */
/************************************************/

.header {
    position:relative;
    z-index:2;
    margin-bottom:25px;
}

.header .logo {
    height:24px;
    margin:25px 0 8px 0;
}

.header .logo a {
    display:block;
    height:24px;
    overflow:hidden;
    text-indent:-9999px;
    background:url(/images/header/default/main_logo_white.png) no-repeat 0 0;
}


/************************************************/
/*               navigation                     */
/************************************************/

.navigation {
    float:left;
}

.navigation, 
.navigation li {
    margin:0;
    padding:0;
}

.navigation li {
    float:left;
    display:inline;
    margin:0;
}

.navigation li a {
    display:block;
    font:19px ProximaNova-Semibold, Arial, sans-serif;
    color:#fff;
    text-decoration:none;
    text-transform:uppercase;
    padding:0 16px 5px 0;
}

.navigation li a.flyout-trigger {
    padding-right:30px;
    background:url(/images/header/default/icon_shopping_arrow_sprite.png) no-repeat 7em -47px;
}

.navigation li a:hover,
.user-navigation li a:hover {
    color:#d0d0d0;
}

.navigation li a.flyout-trigger:hover {
    background-position:7em -71px;
}

.navigation li:hover .navigation-flyout,
.user-navigation li:hover .navigation-flyout {
    opacity:1;
    -webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	-ms-transition: opacity 0.3s ease;	
	transition: opacity 0.3s ease;
	visibility:visible;
}

/* user navigation */

.user-navigation {
    float:right;
    display:inline;
    padding:2px 0;
    margin:0;
    position:relative;
}

.user-navigation li {
    float:left;
    display:inline;
}

.user-navigation li a {
    display:block;
    font-size:11.5px;
    text-decoration:none;
    color:#fff;
    padding:4px 6px 11px 6px;
}

/* this is a hack for IE 8 because IE 8 suuuucks */
.user-navigation li a { background:url(/images/1x1.png) repeat 0 0;\0/ } 

.user-navigation li.divider {
    font-size:11.5px;
    color:#fff;
    padding:4px 6px 11px 6px;
}

/* sub-navigation */

.navigation-flyout {
    visibility:hidden;
    opacity:0;
    position:absolute;
    z-index:1000;
}

.navigation-flyout:hover {
    opacity:1;
    visibility:visible;
}

.shopping-menu {
    width:940px;
    background:#ababab;
    background:rgba(171, 171, 171, 0.97);
}

.shopping-menu li {
    float:left;
    width:150px;
    margin-right:10px;
    height:16px;
}

.shopping-menu li.last-column {
    width:400px;
}

.shopping-menu li a {
    font:11px Helvetica;
    padding:2px 0;
    color:#fff;
    text-decoration:none;
}

.shopping-menu li a:hover {
    text-decoration:underline;
    color:#fff;
}

.product-list,
.secondary-products {
    float:left;
    padding:10px;
    margin:0;
    height:80px;
}

.product-list {
    width:329px;
    border-right:1px solid #b9b9b9;
}

.secondary-products {
    width:570px;
}


/* shopping bag submenu */

#shopping_bag_submenu {
	right:0;
	width: 300px;
    background:#ededed;
    background:rgba(237, 237, 237, 0.9);
}

#shopping_bag_submenu ul {
	margin: 0;
	padding: 0 10px;
}

#shopping_bag_submenu .shopping-bag-item {
    float:none;
    display:block;
	background-position:15px 12px;
	background-repeat: no-repeat;
	font-size:11px;
	margin: 0;
	padding: 10px 0 10px 85px;
	width:180px;
}

#shopping_bag_submenu .shopping-bag-item h4 {
    margin:0;
}

#shopping_bag_submenu .shopping-bag-item h4 a {
    color:#4d4d4d;
    font-weight:bold;
}

#shopping_bag_submenu .shopping-bag-item a {
    display:block;
	padding:1px 0;
	color:#29ABE2;
}

#shopping_bag_submenu a:hover {
    color:#29ABE2;
    text-decoration:underline;
}

#shopping_bag_submenu .shopping-bag-item h4 a {
    font-size:13px;
	margin: 0 0 3px 0;
	padding: 0;
}

#shopping_bag_submenu p {
    font-size:13px;
    color:#ededed;
    padding:10px;
    margin:0;
    background:#ababab;
    background:rgba(171, 171, 171, 0.97);
}

#shopping_bag_submenu p a {
    display:inline;
    padding:0;
    text-decoration:underline;
    color:#ededed;
}

#shopping_bag_submenu_checkout {
	margin: 10px;
	padding:0;
	text-align:right;
	text-decoration: underline;
	color:#29ABE2;
}

#shopping_bag_submenu .less-than-ten {
    display:block;
    margin-bottom:5px;
}

#shopping_bag_submenu .sold-out {
    font-size:12px;
}

/* background image */

#background_image, 
.background_image {
	z-index: -1;
	width: 100%;
	min-width: 1000px;
	position: absolute;
	top: 0;
	left: 0;
}

.background_image {
    visibility:hidden;
}

#bg0 {
    visibility:visible;
}


/************************************************/
/*               content area                   */
/************************************************/

.content {
	padding: 0 25px;
	color:#808080;
}

.content h1,
.content .primary-header-small {
    font:bold 19px ProximaNova-Semibold, Arial, sans-serif;
    color:#4d4d4d;
    text-transform:uppercase;
}

.content h2,
.content .primary-header-large {
    font:bold 40px ProximaNovaBold, Arial, sans-serif;
    color:#4d4d4d;
    text-transform:uppercase;
}

.content h2.sub-section{
    font:normal 40px ProximaNova, Arial, sans-serif;
    color:#808080;
}

.content h3 {
    font:bold 30px Helvetica;
    color:#808080;
}

.content h4 {
    font:bold 20px Helvetica;
    color:#808080;
}

.content h5,
.content .secondary-header-small {
    font:normal 16px ProximaNova-Semibold, Arial, sans-serif;
    color:#808080;
    text-transform:uppercase;
}

.content p {
    font:normal 13px/20px Helvetica;
    color:#808080;
}

.content a {
    color:#808080;
    text-decoration:underline;
}


/* buttons */

.content .primary-btn, .primary-btn {
    background:#29ABE2;
    font:bold 19px ProximaNova-Semibold, Arial, sans-serif;
    color:#fff;
    padding:5px 20px 3px 20px;
    border:none;
    text-decoration:none;
    text-transform:uppercase;
    cursor:pointer;
    *cursor:hand;
}

.content .secondary-btn, .secondary-btn {
    background:#d9d9d9;
    font:bold 19px ProximaNova-Semibold, Arial, sans-serif;
    color:#333;
    padding:5px 20px 3px 20px;
    border:none;
    text-decoration:none;
    text-transform:uppercase;
    cursor:pointer;
    *cursor:hand;
}

.content .btn-small, .btn-small {
    font-size:12px;
    padding:3px 10px;
}

.content .btn-disabled, .btn-disabled {
    background:#e6e6e6;
    color:#b3b3b3;
}

.content .btn-prev,
.content .btn-next {
    width:180px;
    background-image:url(/images/btn_arrows.png);
    background-repeat:no-repeat;
}

.content .btn-prev {
    background-position:10px -20px;
    text-align:right;
    *margin-right:5px;
}

.content .btn-next {
    background-position:155px 4px;
    text-align:left;
    *margin-left:5px;
}




